package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tarmcoladeimpresion;
import com.qsoft.rs.sincoar.dto.TarmcoladeimpresionDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TarmcoladeimpresionMapper {

    TarmcoladeimpresionMapper INSTANCE = Mappers.getMapper(TarmcoladeimpresionMapper.class);

    Tarmcoladeimpresion getEntidad(TarmcoladeimpresionDTO tarmcoladeimpresion);

    TarmcoladeimpresionDTO getDto(Tarmcoladeimpresion tarmcoladeimpresion);

}